@charset "Shift_JIS";

body {
	background-color: #FFF;
	text-align:left;
	margin:0;
	padding:0;
}

.text_small{ font-size:85%; color:#666; }

html{overflow-y: scroll;}

#jisseki_table{
	width:675px;
}

table.tbljisseki{
width: 700px;
background-color:#CCC;
border-collapse:separate;
border-spacing:1px;
border:0px;
}
table.tbljisseki tr td {
padding:3px;
}

.bukkenn_txt{
	background-color:#FFF;
	font-size:13px;
	color:#333;
	text-align:center;
}
.bukkenn_txt_b{
	background-color:#FFF;
	font-size:13px;
	color:#333;
	font-weight:bold;
	text-align:center;
}	
.bukkenn_txt_c{
	background-color:#FFF;
	font-size:13px;
	color:#333;
	font-weight:bold;
	text-align:center;
}	
.koumoku_txt{
	font-size:13px;
	color:#FFF;
	text-align:center;
	background-color:#324B73;
}	